{
  "type": "download",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "params": {
    "deleteExtraFiles": true,
    "copyEvenUpToDateFiles": false,
    "sources": [
      {
        "useGlobalProxy": true,
        "providerType": "URL",
        "params": {
          "path": "https://downloads.dataiku.com/public/website-additional-assets/data/merchant_info.csv.zip",
          "consider404AsEmpty": true,
          "fallbackHeadToGet": true,
          "trustAnySSLCertificate": false
        }
      }
    ]
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "variables": {},
  "dkuProperties": [],
  "inputs": {},
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "jqBwVuQl",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "versionTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1693485417727,
    "extendedProperties": {}
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "sean"
    },
    "lastModifiedOn": 1693485417727,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}